Cloudflare Workers AI QwQ 32b

Free QwQ 32b API via Cloudflare Workers AI with 10,000 daily free Neurons. Zero setup fee, no credit card required.

更新于 2026/8/312 个代码示例

关于该模型

为什么选 QwQ 32B?

QwQ 32B 是 Qwen 专攻推理的模型,擅长逐步思考,在让普通对话模型犯难的数学、逻辑与编程问题上表现突出。

能力

最适合那些需要深思熟虑、慢思考胜过快回答的硬核分析任务。

免费依据

/ai/run 端点纳入 Cloudflare Workers AI 每天 10,000 Neurons 免费额度

如何免费接入 (通过 Cloudflare Workers AI)

Cloudflare Workers AI 免费政策

Cloudflare Workers AI 为所有免费账户提供每天 10,000 Neurons 的免费额度(约合每日 10k Tokens、数十次图像生成或多段音频转录)。无需绑定海外信用卡,支持 GitHub 账号一键快捷登录,通过 Workers 绑定或统一 REST API 即可全球低延迟直接调用。

QwQ 32b 模型特性与优势

QwQ is the reasoning model of the Qwen series. Compared with conventional instruction-tuned models, QwQ, which is capable of thinking and reasoning, can achieve significantly enhanced performance in downstream tasks, especially hard problems. QwQ-32B is the medium-sized reasoning model, which is capable of achieving competitive performance against state-of-the-art reasoning models, e.g., DeepSeek-R1, o1-mini.

认证与调用方式 (BYOK)

使用您自有的 Cloudflare 账户 Account ID 和具备 Workers AI 权限的 API Token 即可直接发起调用。支持标准 REST 端点,亦可在本站 Playground 中直接填入 Key 在线调试体验。

在浏览器里试用

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

选个模型、粘贴你自己的免费 Key,即可运行。你的 Key 只用于调用一次该提供商,绝不存储在我们的服务器上。

调用代码示例

curl https://api.cloudflare.com/client/v4/accounts/$CF_ACCOUNT_ID/ai/run/@cf/qwen/qwq-32b \
  -H "Authorization: Bearer $CF_API_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
    "messages": [
      {"role": "system", "content": "You are a helpful assistant."},
      {"role": "user", "content": "Hello! How can I use Workers AI?"}
    ]
  }'

社区反馈

评论与你的 GitHub 账号绑定,登录后即可参与讨论。